"Languages.kMonday" = "Monday";
"Languages.kLanguage" = "English";
"Languages.kSunday" = "Sunday";
"Languages.kTuesday" = "Tuesday";
"Languages.kWednesday" = "Wednesday";
"Languages.kThursday" = "Thursday";
"Languages.kFriday" = "Friday";
"Languages.kSaturday" = "Saturday";
"Languages.kJanuary" = "January";
"Languages.kFebruary" = "February";
"Languages.kMarch" = "March";
"Languages.kApril" = "April";
"Languages.kMay" = "May";
"Languages.kJune" = "June";
"Languages.kJuly" = "July";
"Languages.kAugust" = "August";
"Languages.kSeptember" = "September";
"Languages.kOctober" = "October";
"Languages.kNovember" = "November";
"Languages.kDecember" = "December";
"Languages.kDefaultDateFormat" = "DD/MM/YY";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kDefaultTooltipDateFormat" = "Weekday DD/MM/YY";
"Languages.kWeekShortName" = "WK";
"Languages.kOne" = "one";
"Languages.kTwo" = "two";
"Languages.kThree" = "three";
"Languages.kFour" = "four";
"Languages.kFive" = "five";
"Languages.kSix" = "six";
"Languages.kSeven" = "seven";
"Languages.kEight" = "eight";
"Languages.kNine" = "nine";
"Languages.kTen" = "ten";
"Languages.kEleven" = "eleven";
"Languages.kTwelve" = "twelve";
"Languages.kThirteen" = "thirteen";
"Languages.kFourteen" = "fourteen";
"Languages.kFifteen" = "fifteen";
"Languages.kSixteen" = "sixteen";
"Languages.kSeventeen" = "seventeen";
"Languages.kEighteen" = "eighteen";
"Languages.kNineteen" = "nineteen";
"Languages.kTwenty" = "twenty";
